function $AdfInlineLoadableScript$$($domWindow$$125$$, $content$$34$$) {
  this.Init($domWindow$$125$$, $content$$34$$)
}
$goog$exportSymbol$$("AdfInlineLoadableScript", $AdfInlineLoadableScript$$);
$AdfObject$$.$createSubclass$($AdfInlineLoadableScript$$, $AdfLoadableScript$$);
$AdfInlineLoadableScript$$.prototype.Init = function $$AdfInlineLoadableScript$$$$Init$($domWindow$$126$$, $content$$35$$) {
  $AdfInlineLoadableScript$$.$superclass$.Init.call(this, $domWindow$$126$$);
  this.$_content$ = $content$$35$$
};
$AdfObject$$.$exportPrototypeSymbol$("AdfInlineLoadableScript.prototype.Init", {Init:$AdfInlineLoadableScript$$.prototype.Init});
$AdfInlineLoadableScript$$.prototype.$getLoadMethod$ = function $$AdfInlineLoadableScript$$$$$getLoadMethod$$() {
  return $AdfScriptLoadingService$$.$METHOD_SYNCHRONOUS$
};
$AdfObject$$.$exportPrototypeSymbol$("AdfInlineLoadableScript.prototype.getLoadMethod", {$getLoadMethod$:$AdfInlineLoadableScript$$.prototype.$getLoadMethod$});
$AdfInlineLoadableScript$$.prototype.load = function $$AdfInlineLoadableScript$$$$load$($loadCallback$$3$$) {
  this.$ExecScript$(this.$_content$);
  $loadCallback$$3$$ && $loadCallback$$3$$()
};
$AdfObject$$.$exportPrototypeSymbol$("AdfInlineLoadableScript.prototype.load", {load:$AdfInlineLoadableScript$$.prototype.load});
